:root {
  --accent-dark: #d68d8f;
  --text-light-highlight: #f1f1f1;
  --tab--menu-bg: #fae7e7;
  --tab--menu-text: #686868;
  --tab--menu-bg-current: #d68d8f;
  --tab--menu-text-current: #f1f1f1;
  --pdp-bg: white;
  --text-dark: #686868;
  --tab--content-bg: #fff7f7;
  --tile--tile-title-color: white;
  --tile--tile-bg-color: #fff;
  --cols-heading: #8e585c;
  --tab--content-title: #686868;
  --tab--content-text: #686868;
  --icon--icon-size: 48px;
  --icon--icon-border-thickness: 2px;
  --text-dark-highlight: #585858;
  --accent-light: #21e2f6;
  --white: white;
  --black: black;
  --overline-dark: #8ea5a9;
  --hotspot-ring-color: #00aeef;
  --link-color: #3dc2c3;
  --text-color-old: #574948;
  --text-light: #828282;
  --expand-v-bg: black;
  --modal-video-link: white;
  --icon--icon-svg-thickness: 2px;
  --tile--tile-text-color: #88a2b6;
}

/* body {
  letter-spacing: 1px;
  font-family: Fs Albert, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.375;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
} */

.pdp h2 {
  color: var(--accent-dark);
  padding-bottom: 15px;
  text-transform: none;
  /* 
  margin-top: 0;
  font-size: 50px;
  font-weight: 400;
  line-height: 1.05; */
}

.pdp h3 {
  /* margin-top: 20px;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.2; */
}

.pdp h4 {
  color: var(--text-light-highlight);
  /* margin-top: 10px;
  margin-bottom: 10px;
  font-size: 21px;
  font-weight: 700;
  line-height: 1.3; */
}

.pdp p {
  /* margin-bottom: 15px;
  font-size: 18px; */
}

.pdp a {
  color: var(--accent-dark);
  /* text-decoration: underline; */
}

/* .pdp a:hover {
	text-decoration: underline;
} */

img {
  max-width: 100%;
  display: inline-block;
}

.section-content-1 {
  width: 94%;
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.section-content-2 {
  width: 94%;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
}

.section-content-4 {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.tab-menu {
  background-color: var(--tab--menu-bg);
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  overflow: auto;
}

.tab-pane-tab-1 {
  height: 100%;
}

.tab-content {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.pdp .a-tab-menu-w25 {
  background-color: var(--tab--menu-bg);
  color: var(--tab--menu-text);
  text-align: center;
  letter-spacing: 1.2px;
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 25%;
  max-height: 68px;
  padding: 23px 15px;
  font-size: 16px;
  display: flex;
  text-decoration: none;
}

.pdp .a-tab-menu-w25.w--current,
.pdp .a-tab-menu-w25:hover {
  background-color: var(--tab--menu-bg-current);
  color: var(--tab--menu-text-current);
  font-weight: 400;
}

.pdp {
  background-color: var(--pdp-bg);
  color: var(--text-dark);
  overflow: clip;
}

.tabs {
  max-height: 700px;
  margin-left: auto;
  margin-right: auto;
}

.tabs-media {
  flex-direction: column;
  width: 50%;
  display: flex;
}

.tabs-copy {
  background-color: var(--tab--content-bg);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6%;
  padding-right: 6%;
  display: flex;
  position: relative;
}

.house-set-slider {
  aspect-ratio: 1920 / 830;
  background-color: #fff;
  height: 100%;
}

.right-arrow-2 {
  overflow: hidden;
}

.icon-2 {
  display: block;
  overflow: visible;
}

.imgm {
  display: none;
}

.tile-title {
  color: var(--tile--tile-title-color);
  margin-bottom: 5px;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.2;
}

.usp-tiles-row {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  align-items: stretch;
  margin-top: 25px;
  display: flex;
}

.tile-text-bot-wrapper {
  width: 77%;
}

.tile-text-bot {
  background-image: linear-gradient(0deg, #f6bebe 25%, #f6bebe00);
  flex-direction: column;
  justify-content: flex-start;
  align-self: center;
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  padding-top: 40px;
  padding-bottom: 20px;
  padding-left: 25px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.tile {
  background-color: var(--tile--tile-bg-color);
  box-shadow: none;
  border-radius: 15px;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.cols2-equal-media {
  width: 50%;
  height: 100%;
}

.pdp-vid-rounded {
  z-index: 0;
  border-radius: 50px;
  height: 100%;
}

.cols2-equal-text-right-top {
  flex-flow: column;
  justify-content: center;
  width: 50%;
  padding-left: 6%;
  display: flex;
}

.tile-img {
  height: 100%;
}

.pdp-intro {
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 750px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.pdp-cols-icon {
  margin-bottom: 25px;
}

.pdp-cols-heading {
  color: var(--cols-heading);
  margin-bottom: 5px;
  font-size: 19px;
  font-weight: 400;
}

.pdp-vid {
  z-index: 0;
  height: 100%;
}

.pdp-vid.tabs-vid {
  aspect-ratio: 580 / 380;
}

.pdp-vid.bian-stone-vid {
  aspect-ratio: 1920 / 830;
}

.tabs-title {
  color: var(--tab--content-title);
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.2;
}

.tabs-text {
  color: var(--tab--content-text);
  font-size: 18px;
}

.long-cols3-content {
  grid-column-gap: 5%;
  grid-row-gap: 45px;
  text-align: center;
  flex-flow: wrap;
  justify-content: center;
  margin-top: 45px;
  display: flex;
}

.long-cols4-content {
  grid-column-gap: 60px;
  grid-row-gap: 45px;
  text-align: center;
  flex-flow: wrap;
  justify-content: center;
  display: flex;
}

.long-cols3-single {
  width: 30%;
}

.long-cols4-single {
  width: 21%;
}

.pdp-flex {
  align-items: stretch;
  display: flex;
}

.col2-vid {
  aspect-ratio: 490 / 550;
}

.expand-v {
  width: 100%;
  margin-top: -60px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.js-expand-v-toggle {
  width: var(--icon--icon-size);
  height: var(--icon--icon-size);
  border-top-style: solid;
  border-top-width: var(--icon--icon-border-thickness);
  border-top-color: var(--accent-dark);
  border-right-style: solid;
  border-right-width: var(--icon--icon-border-thickness);
  border-bottom-style: solid;
  border-right-color: var(--accent-dark);
  border-bottom-width: var(--icon--icon-border-thickness);
  border-bottom-color: var(--accent-dark);
  border-left-style: solid;
  border-left-width: var(--icon--icon-border-thickness);
  text-align: center;
  background-color: #0000;
  border-left-color: var(--accent-dark);
  border-radius: 50%;
  margin: 0 auto 60px;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: ease;
}

.pdp-svg-accent {
  color: var(--accent-dark);
}

.expand-v-contain {
  transition: max-height .2s ease-out;
  overflow: hidden;
}

.expand-v-content {
  background-image: linear-gradient(#e0e3e8, #fad8d5); /* f6bcbd */

  margin-left: auto;
  margin-right: auto;
  padding-bottom: 120px;
}

.col1-vid, .col1-vid-sq {
  aspect-ratio: 980 / 490;
}

.section-refined-radiant {
  /* background-image: linear-gradient(#ffecec 25%, #ffe0e0 57%, #ffdcdc 57%, #fff2f2 70%); */
  background-image: linear-gradient(#ffecec 25%, #ffe0e0 57%, #fff2f2 70%);
  padding-bottom: 120px;
}

.section-clearer-brighter {
  margin-top: 120px;
  padding-top: 0;
}

.section-bian-stone {
  position: relative;
  padding-top: 0;
    max-width: 1920px;
    margin: 0 auto;
}

.section-ergonomic-precision {
  background-image: url('../images/uGlow-Guasha-Vibrating-Guasha-Massager-Ergonomic-Design-Background.webp'), linear-gradient(#fcdedd, #fcdedd);
  background-position: 50% 25%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto, auto;
  background-attachment: scroll, scroll;
  margin-top: 120px;
  padding-top: 0;
  padding-bottom: 120px;
}

.section-difference {
  background-color: #e0e3e8;
  margin-top: 120px;
}

.section-usage {
  background-color: #e0e3e8;
}

.section-step-up {
  background-color: #f1cbcc;
  padding-top: 0;
  padding-bottom: 120px;
}

.section-enhanced-features {
  padding-bottom: 60px;
}

.pdp-intro-title {
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 750px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.bian-stone-content {
  text-align: center;
  width: 94%;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
}

.h2-light, .p-light {
  color: var(--text-light-highlight);
}

.pdp-text-weight-400 {
  color: var(--text-dark-highlight);
  font-weight: 400;
}

.pdp .a-tab-menu-w20 {
  background-color: var(--tab--menu-bg);
  color: var(--tab--menu-text);
  text-align: center;
  letter-spacing: 1.2px;
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20%;
  max-height: 68px;
  padding: 23px 15px;
  font-size: 16px;
  display: flex;
  text-decoration: none;
}

.pdp .a-tab-menu-w20:hover,
.pdp .a-tab-menu-w20.w--current {
  background-color: var(--tab--menu-bg-current);
  color: var(--tab--menu-text-current);
  font-weight: 400;
}

.tabs-footnote {
  color: var(--tab--content-text);
  margin-top: 60px;
  font-size: 14px;
  font-style: italic;
}

.point-slide-single {
  border-radius: 1em;
  margin: 20px 10px;
  flex-shrink: 0;
  height: unset;
}

.point-slide-single:after {
    content: '>';
    position: absolute;
    top: calc(50% - (40px/2));
    right: -20px;
    width: 40px;
    height: 40px;
    background-color: #d68d8f;
    border-radius: 50%;
    color: #fff;
    font-size: 1.8em;
    text-align: center;
    z-index: 1;
}
.point-slide-single.last:after{
	content: '';
  width: 0;
  height: 0;
}

.point-slider-mask {
  overflow: visible;
  display: flex;
}

.point-slider {
  background-color: #0000;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slide-nav {
  padding-top: 0;
  position: relative;
}

.paragraph {
  text-align: center;
}

.point-round-border {
  border: 2px solid var(--accent-dark);
  color: var(--accent-dark);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 1.5em;
  height: 1.5em;
  margin-bottom: 10px;
  font-size: 26px;
  display: flex;
}

.point-slide-content {
  text-align: center;
  background-color: #fff9;
  border-radius: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding: 30px 30px 15px;
  display: flex;
}

.point-title {
  color: var(--accent-dark);
  font-size: 19px;
  font-weight: 400;
}

.point-slider-contain {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.step-up-intro {
  text-align: center;
  position: relative;
}

.pdp-title-on-bg {
  text-align: center;
  width: 94%;
  max-width: 750px;
  margin-top: 120px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0% auto auto 50%;
  transform: translate(-50%);
}

.w31 {
  width: 31%;
}

.tiles-col {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  display: flex;
}

.tile-w50 {
  width: 50%;
}

.body-areas-subtext {
  font-size: 16px;
  font-weight: 300;
}

.ergonomic-intro {
  position: relative;
}

@media screen and (min-width: 1440px) {
  .pdp-cols-heading {
    font-size: 19px;
  }
}

@media screen and (max-width: 991px) {
  /* h2 {
    font-size: 37px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 19px;
  }

  p {
    font-size: 17px;
  } */

  .tile-title, .tabs-title {
    font-size: 24px;
  }

  .tabs-text {
    font-size: 17px;
    line-height: 1.4;
  }

  .long-cols3-content, .long-cols4-content {
    grid-column-gap: 30px;
    grid-row-gap: 15px;
    display: flex;
  }

  .expand-v {
    /* margin-top: 0; */
  }

  .tabs-footnote {
    font-size: 17px;
    line-height: 1.4;
  }
}

@media screen and (max-width: 767px) {
  .pdp h2 {
    margin-bottom: 0;
  }

  .pdp h3 {
    margin-top: 0;
    margin-bottom: 5px;
  }

  .pdp p {
    text-align: center;
  }

  .section-content-1, .section-content-2 {
    width: 90%;
    max-width: 374px;
  }

  .pdp .a-tab-menu-w25 {
    width: 58%;
  }

  .tabs {
    max-height: 100%;
  }

  .tabs-media {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .tabs-copy {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 18px;
  }

  .house-set-slider {
    aspect-ratio: auto;
  }

  .imgm {
    display: inline-block;
  }

  .imgd {
    display: none;
  }

  .pdp-fullwidth-img {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .usp-tiles-row {
    flex-direction: column;
  }

  .tile-text-bot-wrapper {
    width: 48%;
  }

  .tile-text-bot {
    background-image: linear-gradient(90deg, #f6bebe 25%, #f6bebe00 75%);
    justify-content: center;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .pdp-fullwidth-img-div {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
  }

  .cols2-equal-media {
    text-align: center;
    width: 100%;
  }

  .pdp-vid-rounded {
    border-radius: 40px;
  }

  .cols2-equal-text-right-top {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
    padding-left: 0%;
  }

  .pdp-intro {
    margin-bottom: 30px;
  }

  .pdp-cols-icon {
    margin-left: auto;
    margin-right: auto;
  }

  .pdp-vid.tabs-vid {
    aspect-ratio: 376 / 290;
  }

  .pdp-vid.bian-stone-vid {
    aspect-ratio: 760 / 1020;
  }

  .tabs-title, .tabs-text {
    text-align: center;
  }

  .long-cols3-content, .long-cols4-content {
    grid-column-gap: 8%;
    grid-row-gap: 4.8vh;
    flex-wrap: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .long-cols3-single, .long-cols4-single {
    width: 100%;
  }

  .pdp-flex.m-stack-reverse {
    flex-flow: wrap-reverse;
  }

  .pdp-flex.m-stack {
    flex-flow: column;
  }

  .col2-vid {
    aspect-ratio: 376 / 420;
  }

  .expand-v-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .col1-vid {
    aspect-ratio: 375 / 510;
  }

  .col1-vid-sq {
    aspect-ratio: 375 / 375;
  }

  /* .section-refined-radiant {
    background-image: linear-gradient(#ffecec 25%, #ffe0e0 57%, #fff2f2 70%);
  } */

  .section-ergonomic-precision {
    background-image: url('../images/uGlow-Guasha-Vibrating-Guasha-Massager-Ergonomic-Design-Background-Mobile.webp'), linear-gradient(#fcdedd, #fcdedd);
    background-size: 760px, auto;
  }

  .section-difference, .section-usage {
    background-color: #e0e4e6;
  }

  .pdp-intro-title {
    margin-bottom: 30px;
  }

  .bian-stone-content {
    width: 90%;
    max-width: 374px;
  }

  .pdp .a-tab-menu-w20 {
    width: 58%;
  }

  .tabs-footnote {
    text-align: center;
    font-size: 14px;
  }

  .point-slide-single {
    margin-left: 2%;
    margin-right: 2%;
  }

  .point-slide-single:after {
    right: -0.45em;
}

  .point-slider-mask {
    left: .45em;
  }

  .pdp-title-on-bg {
    width: 100%; 
    max-width: 374px;
    margin-top: 90px;
  }

  .w31 {
    width: 92%;
    margin-left: .45em;
    margin-right: .45em;
  }

  .tiles-col, .tile-w50 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .tabs-media {
    width: 100%;
  }

  .expand-v {
    /* margin-top: 10px; */
  }

  .w31 {
    width: 93%;
  }
}

@media screen and (min-width: 768px) {
    .section-step-up .w-slider-nav.w-num > div {
        width: 1.3rem !important;
        height: 1.3rem !important;
        padding: 0;
    }

    
}